<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="DELETE">
        <class_name/>
        <order>1</order>
        <size>12</size>
        <size_lg>12</size_lg>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">2024d1d9975511108c5b35dfe153afef</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:32:42</sys_created_on>
        <sys_id>ac24d1d9975511108c5b35dfe153aff0</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_column_ac24d1d9975511108c5b35dfe153aff0</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-12 22:32:42</sys_updated_on>
    </sp_column>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>4d9c05d6db150110ad8dd7c8f4961925</instance_id>
        <instance_name>dev122479</instance_name>
        <name>sp_column_ac24d1d9975511108c5b35dfe153aff0</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column"><sp_column action="INSERT_OR_UPDATE"><class_name/><order>1</order><size>12</size><size_lg>12</size_lg><size_sm/><size_xs/><sp_row display_value="1">2024d1d9975511108c5b35dfe153afef</sp_row><sys_class_name>sp_column</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-08-12 22:32:42</sys_created_on><sys_id>ac24d1d9975511108c5b35dfe153aff0</sys_id><sys_mod_count>0</sys_mod_count><sys_name>1</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>sp_column_ac24d1d9975511108c5b35dfe153aff0</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-08-12 22:32:42</sys_updated_on></sp_column></record_update>]]></payload>
        <payload_hash>1968861924</payload_hash>
        <record_name>1</record_name>
        <reverted_from/>
        <source>57a8ec81979d11108c5b35dfe153af49</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:32:42</sys_created_on>
        <sys_id>6424d1d9975511108c5b35dfe153aff2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>182943030c80000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-12 22:32:42</sys_updated_on>
        <type>Column</type>
        <update_guid>ac24d1d997551110b2390cfeafc222f1</update_guid>
        <update_guid_history>ac24d1d997551110b2390cfeafc222f1:1968861924</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">d6e4111d975511108c5b35dfe153affb</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:36:06</sys_created_on>
        <sys_db_object display_value="" name="sp_column">sp_column</sys_db_object>
        <sys_id>4adfa0836ee64f5a8d64ddaada5bc1d9</sys_id>
        <sys_metadata>ac24d1d9975511108c5b35dfe153aff0</sys_metadata>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_column_ac24d1d9975511108c5b35dfe153aff0</sys_update_name>
        <sys_update_version display_value="sp_column_ac24d1d9975511108c5b35dfe153aff0">6424d1d9975511108c5b35dfe153aff2</sys_update_version>
    </sys_metadata_delete>
</record_update>
